Subject: EnronOnLine - Brazil
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 20 Oct 2000 09:08:00 -0700 (PDT)

Today I received instructions from Ricardo Lisboa stating that all EOL 
agreements (PA, ETA and GTC) should be prepared in the English language.  I 
was also told that ESA plans to launch the EOL website on February 1, 2001 
(or mid-January 2001).

Since the EOL website is owned and managed outside of Brazil by a 
wholly-owned subsidiary of Enron Corp, both PA and ETA will be entered into 
between a US entity and a Brazilian customer.  In principle, both PA and ETA 
could elect foreign law and foreign jurisdiction, as well as English 
language.  Please be advised that, according to the Brazilian Consumer Code, 
a consumer is any individual or legal entity that acquires or employs 
products or services as an end-user.  I am considering that most of the ESA 
gas and power marketing deals will not be closed with end-users.

I am currently checking with Brazilian local outside counsel whether it is OK 
that both PA and ETA will have NY Laws and NY Courts/Arbitration, however, on 
the other hand, the GCT will elect Brazilian Laws and ICC Arbitration in 
Brazil.  In case of a dispute or controversy arising from the PA and/or the 
ETA, the Brazilian customer may seek application of Brazilian Laws and may 
file a suit in Brazil.  Since it is very likely that a Brazilian judge 
accepts jurisdiction to review a potential claim arising from the PA and/or 
the ETA, we may have to consider using Brazilian Laws and ICC Arbitration in 
Brazil for both PA and ETA.

In case ESA intends to close gas and power marketing deals with end-users, 
please be advised that, in relation to both PA and ETA, although foreign law 
and foreign jurisdiction can be elected, there are Brazilian court precedents 
confirming that a Brazilian judge will accept the case and apply Brazilian 
laws.  Also, under this scenario, all PA, ETA and GCT should be executed in 
Portuguese language, as per Brazilian Consumer Code provisions.

Please be advised that the draft GTC for power marketing deals has been 
finalized in Portuguese and will be interpreted/translated into English 
shortly.  I should finalize the legal review of the PA and the ETA as soon as 
there is a final decision with respect to choice of law and choice of 
jurisdiction for these agreements

Rgds,

Sami